#s-01c73e3d-7aac-415b-9f7f-dbb57ac41b45 { padding-left: 0px; padding-right: 0px; }

.shg-map-info-window-container { max-width: 200px; }

.shg-map-container { height: 400px; }

.shg-map { height: 100%; }

#s-a9901bba-ebb4-45fa-a332-7def0c6281eb { margin-left: 25px; margin-right: 25px; padding-top: 9px; padding-left: 0px; padding-bottom: 9px; padding-right: 0px; min-height: 400px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
